@charset "utf-8";	

@import url(jms-widget-bxslider.css);

.jms-widget-bottom{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
	font-size: 12px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	background-image: url(./images/bk_float_bottom.png);
	background-repeat: repeat-x;
	overflow: hidden;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
	padding-top: 6px;
	z-index: 999;
}

.jms-widget-bottom img{
	border: none;
}

.jms-widget-bottom .jms-widget-bottom-wrapper{
	background-color: #ffffff;
	text-align: center;
}
	
.jms-widget-bottom .jms-widget-bottom-inner{
	width: 100%;
	margin: auto;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}

.jms-widget-bottom .jms-widget-bottom-bar{
	width: 1000px;
	margin: auto;
	z-index: 999;
	height: 36px;
}
/*
.jms-widget-bottom .jms-widget-bottom-bar-campaign{
	float: left;
	text-align: left;
	background: url(images/bnr_12thaniv.png)  no-repeat center center;
	width: 350px;
	height: 40px;
	margin-top: 0;
	margin-right: 5px;
	margin-left: 0px;
}
*/
.jms-widget-bottom .jms-widget-bottom-bar-buttons{
	width: 100%;
	margin-right: 0px;
}

.jms-widget-bottom .jms-widget-bottom-bar-button{
	margin-top: 4px;
	margin-bottom: 2px;
	float: left;
	text-align: left;
}

.jms-widget-bottom .jms-widget-bottom-bar-right{
	float: right;
}

.jms-widget-bottom .jms-widget-bottom-bar-clearfix{
	clear: both;
	width: 100%;
}

.jms-widget-bottom a.jms-widget-btn-intro{
	display: block;
	background: url(/img/introduction/sns_btn01.jpg) no-repeat left top;
	width: 153px;
	height: 28px;
	float: left;
	text-align: left;
	text-indent: -999px;
	overflow: hidden;
	text-decoration: none;
}

.jms-widget-bottom a.jms-widget-btn-introdetail{
	display: block;
	background: url(images/bnr_shoukai_mini.png) no-repeat left top;
	width: 140px;
	height: 28px;
	float: left;
	text-align: left;
	text-indent: -999px;
	overflow: hidden;
	text-decoration: none;
}


.jms-widget-bottom a:hover.jms-widget-btn-intro{
	text-decoration: none;
}

.jms-widget-bottom a.jms-widget-btn-lineup{
	display: block;
	overflow: hidden;
	width: 153px;
	height: 24px;
	padding-top: 2px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-image: url("./images/btn_lineup.gif")!important;
	background-origin: padding-box;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: auto auto;
	text-indent: 0;
	margin: 0;
	overflow: hidden;
	float: right;
	margin-left: 5px;
	text-align: center;
	background-position: left top;
	font-size: 130%;
	font-weight: bold;
	line-height: 1.5;
	color: #ffffff;
	letter-spacing: 3px;
	text-decoration: none;
}

.jms-widget-bottom a:hover.jms-widget-btn-lineup{
	text-decoration: none;
}


.jms-widget-bottom .jms-widget-bottom-main{
	width: 940px;
	height: 0;
	overflow: hidden;
	z-index: 999;
	margin: auto;;
	margin-top: 4px;
/*
	margin-left: 40px;
*/
	text-align: center;
}

.jms-widget-bottom .jms-widget-bottom-main-slide{
	text-align: center;
}

.jms-widget-bottom .jms-widget-bottom-main-slide > *{
	margin-left: auto;
	margin-right: auto;
	width: 680px;
}


.jms-widget-bottom .jms-widget-bottom-bar{
}

/*
.jms-widget-bottom .fixed_content{
	width: 810px;
	background-color: #FFFFFF;
	color: #000000;
}

.jms-widget-bottom .fixed_content{
	display: none;
	position: relative;
	height: auto;
	padding: 0;
	margin: 0;
	background-image: none;
	background-color: #FFFFFF;
}

.jms-widget-bottom .fixed_content .title {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 5px;
}

.jms-widget-bottom .fixed_content .floatL {
	float: left;
}

.jms-widget-bottom .fixed_content .floatR {
	float: right;
}


.jms-widget-bottom .fixed_content .floatR {
  position: relative;
  width: 450px;
  margin: 0 30px 0 0;
}

.jms-widget-bottom .fixed_content p
  {
  font-size: 14px;
  }

.jms-widget-bottom .fixed_content .set_color
  {
  color: #ffc600;
  }
  
.jms-widget-bottom .fixed_content .set_font
  {
  font-size: 16px;
  font-weight: bold;
  }

.jms-widget-bottom .fixed_content #fixed_btn
  {
  position: absolute;
  top: -20px;
  left: 16px;
  width: 84px;
  height: 87px;
  padding: 20px 0 0 0;
  font-size: 10px;
  line-height: 13px;
  text-align: center;
  background: url(./images/login_bg.png) 0 0 no-repeat;
}

.jms-widget-bottom .fixed_content #fixed_btn a
  {
  display: block;
  width: 84px;
  height: 87px;
  margin: -20px 0 0 0;
  padding: 20px 0 0 0;
  color: #ffffff;  
  }

.jms-widget-bottom .fixed_content #fixed_btn .set_fc
  {
  display: block;
  margin: 10px 0 0 0;
  color: #ffc600;
  font-size: 15px;
  font-weight: bold;
  }

.jms-widget-bottom .fixed_content #fixed_btn a .set_fc
  {
  margin: 0 0 10px 0;
  }

.jms-widget-bottom .fixed_content #fixed_curt
  {
  position: absolute;
  bottom: 0;
  right: 0;
  }

.jms-widget-bottom .fixed_content #fixed_curt img
  {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
  }
  
  
.jms-widget-bottom .fixed_content .photoBox {
	float: left;
	margin-top: 12px;
}

.jms-widget-bottom .fixed_content .textBox {
	float: right;
	width: 438px;
}
*/





.mark_utage {
	background:url(images/mark_utage.png) no-repeat;
	width: 144px;
	height: 87px;
	float: none;
	position: absolute;
	top: 3px;
	left: 0;
	z-index: 1;
	overflow: hidden;
}